Bug 35668 - Migrate bind patches
Migrate bind patches
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: DNS
UCS 4.0
Other Linux
: P5 enhancement (vote)
: UCS 4.0
Assigned To: Arvid Requate
Philipp Hahn
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-20 21:03 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-08-20 21:03:59 CEST
From Bug #33836:

And the following UCS 3.1 patches:

 bind9/3.1-0-0-ucs/1:9.8.0.P4-1-errata3.1-1
Comment 1 Arvid Requate univentionstaff 2014-08-25 14:33:15 CEST
The patches have been migrated and adjusted to bind 9.8.4.P1.
Changelog updated.
Comment 2 Philipp Hahn univentionstaff 2014-09-02 12:57:16 CEST
OK: 00-fix-build.patch.DISABLED (upstream)
OK: 010_rules.patch (db4.8 upstream)
OK: 020_25868_bind9-dbg.patch
OK: 021_27785_bind9-hardening.patch.DISBALED (upstream)
OK: 030_bind9_restart.patch
OK: 040_bind9_ldap.patch
OK: 060_bind9_ldap_openldap2.4.patch
OK: 061_bind9_ldap_idletimeout.patch
OK: 062_bind9_ldap-fix-sdb-ldap-double-free.patch
OK: 070_bind9_restart.patch
OK: 101_CVE-2011-4313.patch (upstream)
OK: 102_CVE-2012-1667.patch (upstream)
OK: 103_CVE-2012-3817.patch (upstream)
OK: 104_CVE-2012-4244.patch (upstream)
OK: 105_CVE-2012-5166.patch (upstream)
OK: 106_CVE-2012-5688.patch (upstream)
OK: 107_CVE-2013-2266.patch (upstream)
OK: 108_update-d-root.patch (upstream)
OK: 109_CVE-2013-4854.patch (upstream)
OK: debian/changelog
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:26 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".